.end {
    height: 25px;
    position: fixed;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.85;
    bottom: 0;
    width: 100vw;
    color: rgba(128, 128, 128, 0.607);
    font-family: sans-serif;
    font-weight: 200;
    font-size: small;
    background: #fff;
    z-index: 1000;
    text-align: center;
}

@media (max-width:500px){
    .end{
        font-size: x-small;
    }
}

.name-me {
    width: 100%;
    text-align: center;
}